.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.155823;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.154000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.155823;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.028000px;}
.ls10{letter-spacing:-1.232000px;}
.lsf{letter-spacing:-1.227600px;}
.ls8{letter-spacing:-0.739200px;}
.lse{letter-spacing:-0.698880px;}
.ls5{letter-spacing:-0.492800px;}
.lsb{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.013200px;}
.ls3{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.006400px;}
.ls1{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003400px;}
.lsc{letter-spacing:-0.003200px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.168000px;}
.ws7{word-spacing:-2.279200px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.886400px;}
.wsa{word-spacing:0.889600px;}
.wsb{word-spacing:0.892800px;}
.ws6{word-spacing:0.941800px;}
.ws5{word-spacing:0.945200px;}
.wsd{word-spacing:1.156480px;}
.ws4{word-spacing:1.218800px;}
.ws2{word-spacing:1.223200px;}
.ws9{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws8{word-spacing:1.962400px;}
._7{margin-left:-5.662800px;}
._9{margin-left:-4.386800px;}
._0{margin-left:-2.860800px;}
._1{margin-left:-1.623600px;}
._8{width:1.214400px;}
._2{width:4.167600px;}
._6{width:11.154000px;}
._a{width:114.440800px;}
._3{width:164.879600px;}
._4{width:185.137200px;}
._5{width:235.437400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:41.600000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:6.248366px;}
.y19{bottom:18.745098px;}
.y1a{bottom:43.341010px;}
.y55{bottom:43.910392px;}
.y48{bottom:70.621688px;}
.y47{bottom:91.241296px;}
.yc{bottom:102.197962px;}
.y46{bottom:111.860904px;}
.yb{bottom:122.817570px;}
.y45{bottom:132.480512px;}
.ya{bottom:143.437178px;}
.y44{bottom:153.100120px;}
.y43{bottom:173.719727px;}
.yf{bottom:362.187005px;}
.y5f{bottom:363.996844px;}
.y2d{bottom:372.797042px;}
.y5e{bottom:382.741786px;}
.y2c{bottom:393.416650px;}
.y5d{bottom:401.486727px;}
.y4c{bottom:404.556237px;}
.y4f{bottom:406.899531px;}
.y13{bottom:412.116760px;}
.y11{bottom:412.820795px;}
.y2b{bottom:414.036258px;}
.y5c{bottom:420.231669px;}
.y4b{bottom:423.301179px;}
.y4e{bottom:425.644473px;}
.y12{bottom:432.736368px;}
.y10{bottom:433.440403px;}
.y4a{bottom:442.046121px;}
.y4d{bottom:444.389414px;}
.y34{bottom:451.512864px;}
.y2a{bottom:747.867241px;}
.y5b{bottom:747.871458px;}
.y29{bottom:768.486848px;}
.y5a{bottom:768.491066px;}
.y54{bottom:784.161031px;}
.y18{bottom:785.544888px;}
.y28{bottom:789.106456px;}
.y59{bottom:789.110674px;}
.y50{bottom:822.207956px;}
.y35{bottom:823.448101px;}
.y14{bottom:842.827564px;}
.y58{bottom:859.191410px;}
.y68{bottom:863.848629px;}
.y27{bottom:873.708551px;}
.y57{bottom:879.811018px;}
.y67{bottom:881.031636px;}
.y26{bottom:894.328159px;}
.y66{bottom:898.214642px;}
.y56{bottom:900.430625px;}
.y3a{bottom:904.892115px;}
.y65{bottom:915.397649px;}
.y39{bottom:923.637057px;}
.y64{bottom:932.580656px;}
.y38{bottom:942.381999px;}
.y63{bottom:949.763662px;}
.y37{bottom:961.126941px;}
.y62{bottom:966.946669px;}
.y36{bottom:979.871882px;}
.y61{bottom:984.129675px;}
.y9{bottom:1069.132603px;}
.y42{bottom:1069.133696px;}
.y8{bottom:1089.752210px;}
.y41{bottom:1089.753304px;}
.y30{bottom:1104.753288px;}
.y7{bottom:1110.371818px;}
.y40{bottom:1110.372912px;}
.y2f{bottom:1125.372895px;}
.y2e{bottom:1145.992503px;}
.y33{bottom:1179.604807px;}
.y60{bottom:1180.277756px;}
.y32{bottom:1180.402411px;}
.yd{bottom:1198.634518px;}
.y17{bottom:1202.382913px;}
.y53{bottom:1203.114597px;}
.y51{bottom:1236.068167px;}
.y3{bottom:1236.116748px;}
.y25{bottom:1247.836495px;}
.y2{bottom:1262.623722px;}
.y24{bottom:1268.456103px;}
.y52{bottom:1282.987459px;}
.y23{bottom:1289.075711px;}
.y22{bottom:1309.695319px;}
.y21{bottom:1330.314927px;}
.y15{bottom:1341.663365px;}
.y20{bottom:1350.934535px;}
.y1f{bottom:1371.554142px;}
.y1e{bottom:1392.173750px;}
.y3f{bottom:1409.669488px;}
.y1d{bottom:1412.793358px;}
.y6{bottom:1415.916760px;}
.y3c{bottom:1418.975023px;}
.y3e{bottom:1430.289095px;}
.y1c{bottom:1433.412966px;}
.y5{bottom:1436.536368px;}
.y3d{bottom:1450.908703px;}
.y1b{bottom:1454.032574px;}
.y4{bottom:1457.155976px;}
.y16{bottom:1482.413277px;}
.y3b{bottom:1491.185358px;}
.y49{bottom:1493.194833px;}
.ye{bottom:1494.756924px;}
.y31{bottom:1499.833565px;}
.ha{height:29.728000px;}
.h8{height:31.586000px;}
.h9{height:33.444000px;}
.hb{height:38.937600px;}
.h5{height:40.876000px;}
.h6{height:41.184000px;}
.h4{height:44.928000px;}
.h3{height:112.320000px;}
.h7{height:1555.843137px;}
.h1{height:1568.339869px;}
.h2{height:1574.494510px;}
.h0{height:1574.588235px;}
.w1{width:937.254902px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:57.797386px;}
.x10{left:66.388889px;}
.x8{left:69.635071px;}
.x9{left:73.173833px;}
.xe{left:77.661254px;}
.xd{left:78.877342px;}
.x6{left:85.133987px;}
.x1{left:234.592559px;}
.x17{left:235.708361px;}
.x2{left:238.211456px;}
.x5{left:358.273341px;}
.x13{left:359.831683px;}
.x16{left:369.434641px;}
.x11{left:444.866477px;}
.x1a{left:447.289593px;}
.x19{left:453.975033px;}
.xf{left:461.339201px;}
.x14{left:513.611312px;}
.x7{left:578.020094px;}
.xa{left:583.501473px;}
.x15{left:585.832895px;}
.x3{left:591.252415px;}
.x4{left:594.376598px;}
.x1b{left:767.482424px;}
.x12{left:773.794367px;}
.x18{left:908.007707px;}
.xb{left:909.741159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.731013pt;}
.ls10{letter-spacing:-1.051582pt;}
.lsf{letter-spacing:-1.047826pt;}
.ls8{letter-spacing:-0.630949pt;}
.lse{letter-spacing:-0.596534pt;}
.ls5{letter-spacing:-0.420633pt;}
.lsb{letter-spacing:-0.020485pt;}
.lsa{letter-spacing:-0.011267pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls4{letter-spacing:-0.007511pt;}
.lsd{letter-spacing:-0.005463pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls9{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:-0.002902pt;}
.lsc{letter-spacing:-0.002731pt;}
.ls6{letter-spacing:0.000000pt;}
.ws3{word-spacing:-2.704067pt;}
.ws7{word-spacing:-1.945426pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.756592pt;}
.wsa{word-spacing:0.759324pt;}
.wsb{word-spacing:0.762055pt;}
.ws6{word-spacing:0.803879pt;}
.ws5{word-spacing:0.806782pt;}
.wsd{word-spacing:0.987121pt;}
.ws4{word-spacing:1.040315pt;}
.ws2{word-spacing:1.044070pt;}
.ws9{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws8{word-spacing:1.675019pt;}
._7{margin-left:-4.833520pt;}
._9{margin-left:-3.744382pt;}
._0{margin-left:-2.441854pt;}
._1{margin-left:-1.385834pt;}
._8{width:1.036559pt;}
._2{width:3.557282pt;}
._6{width:9.520569pt;}
._a{width:97.681687pt;}
._3{width:140.734052pt;}
._4{width:158.025058pt;}
._5{width:200.959120pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:35.507950pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:102.426778pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:5.333333pt;}
.y19{bottom:16.000000pt;}
.y1a{bottom:36.994000pt;}
.y55{bottom:37.480000pt;}
.y48{bottom:60.279600pt;}
.y47{bottom:77.879600pt;}
.yc{bottom:87.231733pt;}
.y46{bottom:95.479600pt;}
.yb{bottom:104.831733pt;}
.y45{bottom:113.079600pt;}
.ya{bottom:122.431733pt;}
.y44{bottom:130.679600pt;}
.y43{bottom:148.279600pt;}
.yf{bottom:309.147067pt;}
.y5f{bottom:310.691867pt;}
.y2d{bottom:318.203333pt;}
.y5e{bottom:326.691733pt;}
.y2c{bottom:335.803333pt;}
.y5d{bottom:342.691600pt;}
.y4c{bottom:345.311600pt;}
.y4f{bottom:347.311733pt;}
.y13{bottom:351.764933pt;}
.y11{bottom:352.365867pt;}
.y2b{bottom:353.403333pt;}
.y5c{bottom:358.691467pt;}
.y4b{bottom:361.311467pt;}
.y4e{bottom:363.311600pt;}
.y12{bottom:369.364933pt;}
.y10{bottom:369.965867pt;}
.y4a{bottom:377.311333pt;}
.y4d{bottom:379.311467pt;}
.y34{bottom:385.391733pt;}
.y2a{bottom:638.346933pt;}
.y5b{bottom:638.350533pt;}
.y29{bottom:655.946933pt;}
.y5a{bottom:655.950533pt;}
.y54{bottom:669.325733pt;}
.y18{bottom:670.506933pt;}
.y28{bottom:673.546933pt;}
.y59{bottom:673.550533pt;}
.y50{bottom:701.800933pt;}
.y35{bottom:702.859467pt;}
.y14{bottom:719.400933pt;}
.y58{bottom:733.368400pt;}
.y68{bottom:737.343600pt;}
.y27{bottom:745.759600pt;}
.y57{bottom:750.968400pt;}
.y67{bottom:752.010267pt;}
.y26{bottom:763.359600pt;}
.y66{bottom:766.676933pt;}
.y56{bottom:768.568400pt;}
.y3a{bottom:772.376533pt;}
.y65{bottom:781.343600pt;}
.y39{bottom:788.376400pt;}
.y64{bottom:796.010267pt;}
.y38{bottom:804.376267pt;}
.y63{bottom:810.676933pt;}
.y37{bottom:820.376133pt;}
.y62{bottom:825.343600pt;}
.y36{bottom:836.376000pt;}
.y61{bottom:840.010267pt;}
.y9{bottom:912.565067pt;}
.y42{bottom:912.566000pt;}
.y8{bottom:930.165067pt;}
.y41{bottom:930.166000pt;}
.y30{bottom:942.969333pt;}
.y7{bottom:947.765067pt;}
.y40{bottom:947.766000pt;}
.y2f{bottom:960.569333pt;}
.y2e{bottom:978.169333pt;}
.y33{bottom:1006.859333pt;}
.y60{bottom:1007.433733pt;}
.y32{bottom:1007.540133pt;}
.yd{bottom:1023.102267pt;}
.y17{bottom:1026.301733pt;}
.y53{bottom:1026.926267pt;}
.y51{bottom:1055.054000pt;}
.y3{bottom:1055.095467pt;}
.y25{bottom:1065.098933pt;}
.y2{bottom:1077.720667pt;}
.y24{bottom:1082.698933pt;}
.y52{bottom:1095.102267pt;}
.y23{bottom:1100.298933pt;}
.y22{bottom:1117.898933pt;}
.y21{bottom:1135.498933pt;}
.y15{bottom:1145.185467pt;}
.y20{bottom:1153.098933pt;}
.y1f{bottom:1170.698933pt;}
.y1e{bottom:1188.298933pt;}
.y3f{bottom:1203.232533pt;}
.y1d{bottom:1205.898933pt;}
.y6{bottom:1208.564933pt;}
.y3c{bottom:1211.175333pt;}
.y3e{bottom:1220.832533pt;}
.y1c{bottom:1223.498933pt;}
.y5{bottom:1226.164933pt;}
.y3d{bottom:1238.432533pt;}
.y1b{bottom:1241.098933pt;}
.y4{bottom:1243.764933pt;}
.y16{bottom:1265.323467pt;}
.y3b{bottom:1272.810933pt;}
.y49{bottom:1274.526133pt;}
.ye{bottom:1275.859467pt;}
.y31{bottom:1280.192667pt;}
.ha{height:25.374527pt;}
.h8{height:26.960435pt;}
.h9{height:28.546343pt;}
.hb{height:33.235441pt;}
.h5{height:34.889975pt;}
.h6{height:35.152870pt;}
.h4{height:38.348586pt;}
.h3{height:95.871464pt;}
.h7{height:1328.000000pt;}
.h1{height:1338.666667pt;}
.h2{height:1343.920000pt;}
.h0{height:1344.000000pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:49.333333pt;}
.x10{left:56.666667pt;}
.x8{left:59.437467pt;}
.x9{left:62.458000pt;}
.xe{left:66.288267pt;}
.xd{left:67.326267pt;}
.x6{left:72.666667pt;}
.x1{left:200.238000pt;}
.x17{left:201.190400pt;}
.x2{left:203.326933pt;}
.x5{left:305.806533pt;}
.x13{left:307.136667pt;}
.x16{left:315.333333pt;}
.x11{left:379.718667pt;}
.x1a{left:381.786933pt;}
.x19{left:387.493333pt;}
.xf{left:393.779067pt;}
.x14{left:438.396267pt;}
.x7{left:493.372800pt;}
.xa{left:498.051467pt;}
.x15{left:500.041467pt;}
.x3{left:504.667333pt;}
.x4{left:507.334000pt;}
.x1b{left:655.089600pt;}
.x12{left:660.477200pt;}
.x18{left:775.035867pt;}
.xb{left:776.515467pt;}
}
